/* Extra small devices (phones, 320px and up) */
@media (max-width: 479px) {
	/* Your styles for very small phones */
  .why-grid {
    grid-template-columns: repeat(1, 1fr);
  }
  .about-content-section {
    padding: 0px 10px;
}
section.services-intro-section {
    padding: 0px 10px;
}
section.cta-section.py-5.text-center {
    padding: 0px 10px;
}
.footer {
    padding: 0px 10px;
}
section.eventWrapClean {
    padding: 0px 10px;
}
section.eventDetailsClean {
    padding: 0px 10px;
}
section.faq-content-section.py-5 {
    padding: 0px 10px;
}
section.careers-intro-section.py-5.pb-3 {
    padding: 0px 10px;
}
section.why-work-section {
    padding: 0px 10px;
}
section.apply-section {
    padding: 0px 10px;
}
.footer {
    padding: 0px 10px;
}
section.contact-info-section {
    padding: 0px 10px;
}
}

/* Small devices (phones, 480px to 767px) */
@media (min-width: 480px) and (max-width: 767px) {
	/* Your styles for small phones */
}

/* Medium devices (tablets, 768px to 991px) */
@media (min-width: 768px) and (max-width: 991px) {
	.hero-section h1 {
		font-size: 26px;
	}
	.hero-container {
		padding: 60px 0px;
	}
	/* Your styles for tablets */
}

/* Large devices (desktops, 992px to 1199px) */
@media (min-width: 992px) and (max-width: 1199px) {
	/* Your styles for small desktops/laptops */
}

/* Extra large devices (large desktops, 1200px to 1399px) */
@media (min-width: 1200px) and (max-width: 1399px) {
	/* Your styles for large desktops */
}

/* XXL Devices (very large screens, 1400px and up) */
@media (min-width: 1400px) {
	/* Your styles for extra large screens */
}

@media (max-width: 991px) {
	.why-list {
		grid-template-columns: 1fr;
	}
}

/* Responsive */
@media (max-width: 767px) {

	.faq-content-section .accordion-button {
		padding: 15px 43px;
	}
	.gallery-img {
        height: auto !important;
    }
	.services-list-section .row {
		row-gap: 0px;
	}
	.section-title {
		font-size: 31px;
	}
	.map-responsive {
		margin: 30px 0px;
	}
	section.map-section {
		padding: 0px 0px;
	}
	.cta-section .btn-primary, .cta-section .btn-outline-light {
		width: 100%;
        margin: 5px 0px;
        padding: 8px 25px;
	}
	.apply-section .btn-primary, .apply-section .btn-outline-light {
        margin-top: 10px;
        width: 100%;
	}
	ul.navbar-nav {
		padding: 18px;
	}
	ul.navbar-nav .nav-item {
		border-bottom: 1px solid #e0e0e0;
	}
	.why-grid {
		gap: 21px;
	}
	.m-10 {
margin: 10px 0px;
	}
	.hero-image img {
		width: 100%;
	}
	.hero-section h1 {
		font-size: 31px;
	}

	.hero-section {
		padding: 40px 0 24px 0;
	}

	.about-feature {
		padding: 18px 6px;
	}

	.testimonial-card {
		padding: 24px 10px;
	}
}